Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Socialminer install

Hi,

Ive got the UCSInstall_CCP_8_5_1_UCOS_8.5.4 file to deply Socialminer. Im installing it on a UCS-C200M2-VCD2 and have followed the directions on the wiki.

When i try to boot from the iso i just get a blinking cursor. Ive checked the MD5 and they match too.

Any ideas?

Regards

Jon

1 ACCEPTED SOLUTION

Accepted Solutions

Socialminer install

Exactly...the wiki stills clear on that:

"SocialMiner Release 8.5(4) is an upgrade to release 8.5(1). Upgrades  are cumulative and must be installed over the base release. This means  that:

  • You must have installed the base release —SocialMiner Release 8.5(1). SocialMiner 8.5(1) installation is documented in the SocialMiner 8.5(1) User Guide.

And yes, those versions are not booteable, so yes I guess you would need to wait for the base version.

Gabriel

Please rate helpful post.

8 REPLIES

Socialminer install

Have you install the base 8.5.1 before trying to install 8.5.4?

Gabriel.

New Member

Socialminer install

no as its not avaliable as a download. Im just waiting for 8.5.3 to complete and i will try that.

Cheers

Jon

Socialminer install

So you already had 8.5.1 installed? According to the wiki, you must need 8.5.1 before applying any upgrade. You can upgrade directly from 8.5.1 to 8.5.4. If you have 8.5.2 you need to move first to 8.5.3 and after that to 8.5.4. I don't know if this changed now.

Gabriel.

Cisco Employee

Socialminer install

Jon,

Did you check the " Connect at Power on " box as shown in screenshot below ?

Pls rate the post if it helps.


GP.

New Member

Socialminer install

Yep got all that right. I tried the 8.5.3 last night but thats not bootable either. It looks like i will have to sit tight and wait for the media kit to arrive and assume its 8.5.1

If anyone has managed to boot from 8.5.3/4 please let me know.

Socialminer install

Exactly...the wiki stills clear on that:

"SocialMiner Release 8.5(4) is an upgrade to release 8.5(1). Upgrades  are cumulative and must be installed over the base release. This means  that:

  • You must have installed the base release —SocialMiner Release 8.5(1). SocialMiner 8.5(1) installation is documented in the SocialMiner 8.5(1) User Guide.

And yes, those versions are not booteable, so yes I guess you would need to wait for the base version.

Gabriel

Please rate helpful post.

New Member

Re: Socialminer install

Ah got it! No need to wait

Sent from Cisco Technical Support iPad App

New Member

Socialminer install

Is there any way of using an AD account with the proxy configuration? or do you have to add an exeption?

677
Views
0
Helpful
8
Replies
CreatePlease to create content